count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 431
md5: 551d193fb8a2571d1b5fd5f9ce5a0398
publications: http://rnacentral.org/api/v1/rna/URS00008E3F20/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00008E3F20
sequence: GGGCCCGCACAAGCGGUGGAGUAUGUGGUUUAAUUCGAUGCAACGCGAAGAACCUUACCAGGGCUUGACAUCCUGCGAACCUCUGGGAAACCGGAGGGUGCCUUCGGGAACGCAGUGACAGGUGGUGCAUGGCUGUCGUCAGCUCGUGUCGUGAGAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCACGUCUUUAGUUGCCAGCAUUUAGUUGGGCACUCUAGAGAGACUGCCGGUGAUAAACCGGAGGAAGGUGUGGAUGACGUCAAGUCAUCAUGCCCCUUACAUCCUGGGCUACACACGUACUACAAUGCUACGGACAAAGGGCAGCAAACUCGCGAGAGCUAGCAAAUCCCAUAAACCGUGGCUCAGUUCAGAUCGUAGGCUGCAACUCGCCUACGUGAAGGAGGAAUCGCUAGUAAUCGCAGGU
url: http://rnacentral.org/api/v1/rna/URS00008E3F20?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00008E3F20/xrefs?format=yaml
